{
"id":"benobcv",
"type":"bible",
"name":"Biblica® মুক্তভাবে বাংলা সমকালীন সংস্করণের",
"nameEnglish":"Open Bengali Contemporary Version Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"OBSS",
"dir":"ltr",
"lang":"ben",
"country":"Bangladesh",
"countries":["BD","IN","NP","SG"],
"allcountries":["BD","IN","NP","SG"],
"langNameEnglish":"Bengali",
"langName":"বাংলা",
"fontClass":"noto_sans_bengali"
}
